.cardContainer {
  background-color: #ededed;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 25px 40px;
}

.imgItem {
  overflow: hidden;
  width: 200px;
  height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10px 0;
}


.imgItem img {
  width: 100%;
  object-fit: cover;
}

.logoContainer {
  // background-color: aqua;
  width: 100%;
  height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10px 0;
}

.detail {
  display: flex;
  flex-direction: column;
  align-items: center;
  
}

.store {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 700;
  font-size: 13px;
  display: flex;
  align-items: center;

}

.itemName {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  // margin-top: 10px;
  overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
           line-clamp: 2; 
   -webkit-box-orient: vertical;
}

.itemName a{
  color: black;
  text-decoration: none;
}

.itemName a:hover{
  text-decoration: underline;
}

.price {
    font-family: Arial, Helvetica, sans-serif;
  font-weight: 500;
  font-size: 18px;
  margin-top: 10px;
}

.badgeOption{
  display: flex;
  flex-direction: row;
}